mixmastertobsi: PHP Cron Manager Problem beim installieren

Hallo,

ich versuche über den Composer folgenden PHP Cron Manager zu installieren, doch leider bekomme ich immer eine Fehlermeldung.

https://github.com/voodoo-rocks/yii2-cron

Wie kann ich das Problem fixen?

Problem 1 - Installation request for voodoo-mobile/yii2-cron ^1.0 -> satisfiable by voodoo-mobile/yii2-cron[v1.0.0]. - voodoo-mobile/yii2-cron v1.0.0 requires mtdowling/cron-expression 1.1.* -> satisfiable by mtdowling/cron-expression[v1.1.0] but these conflict with your requirements or minimum-stability.
  1. PHP Cron Manager

    Äh. Die Fehlermeldung klingt nach üblen Paketkonflikten und schlecht gepflegtem Zeug. Außerdem erscheint es mir als "hyperliquid".

    Denn wenn Du eine ssh-Shell auf dem (Linux-)Server (und Putty auf Deinem Windows) hast, dann wäre es wohl sinnvoller, die crontab zu nutzen. Kann man PHP als cli-Programm nutzen (test mit php test.php) kann man auch PHP-Skripte nutzen, soweit das nicht übertrieben . Generell ist es wohl schlauer einfach mal

    ~> crontab -e $USER

    auszuführen. Die Hilfe steht schon drin. Was nicht drinsteht liefert

    crontab --help, vollständiger man 5 crontab (Inhalt) und man 1 crontab (Aufruf).

    Ich wüsste dann auch nicht, warum eine solche Krücke mit solch heftigen Abhängigkeiten bemüht werden soll. Selbst wenn man das in PHP machen will, dann geht es einfach nur um ein wenig Text. Und um die Frage, ob cromtab die Änderungen akzeptiert hat. Das kann man aber herausfinden...